.boxBanner {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.boxContentBanner {
    position: relative;
    background-color: rgb(76, 91, 212);
    background-size: 100% 100%;
    width: 100%;
}
.bodyPageListCate .boxContainSearch {
    min-height: fit-content;
    height: fit-content;
}
.bodyPageListCate .boxContentSearch {
    padding-top: 20px;
    padding-bottom: 20px;
}
.boxContainListCate {
    background: #F4F4F4;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: auto;
}
.boxContent {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
}
.boxContentListCate {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    background: #FFF;
    border-radius: 5px;
    padding: 20px;
}
.h1_ListCate {
    width: 100%;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #4c5bd4;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    margin-bottom: 15px;
}
.boxListCate {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.boxItemListCate {
    width: calc(100% / 3 - 10px);
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.itemListCate {
    background: rgba(76, 91, 212, 0.1);
    border-radius: 30px;
    font-size: 16px;
    line-height: 19px;
    color: #4c5bd4;
    cursor: pointer;
    padding: 10px 20px;
    width: fit-content;
    text-align: left;
}
.boxListCity {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.boxContentListCity {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}
.boxItemListCity {
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.boxLineListCity {
    border-top: 1px solid #ddd;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .boxItemListCate {
        width: calc(100% / 2 - 8px);
    }
    .h1_ListCate {
        font-size: 22px;
        line-height: 28px;
    }
}
@media screen and (max-width: 600px) {
    .boxItemListCate {
        width: auto;
    }
    .h1_ListCate {
        font-size: 20px;
        line-height: 28px;
    }
}